Ubuntu 5473-2: ca-certificates update | LinuxSecurity.com

Advisories

==========================================================================
Ubuntu Security Notice USN-5473-2
July 13, 2022

ca-certificates update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 ESM

Summary:

The CA certificates in the ca-certificates package were updated.

Software Description:
- ca-certificates: Common CA certificates

Details:

USN-5473-1 updated ca-certificates. This update provides
the corresponding update for Ubuntu 16.04 ESM.

Original advisory details:

 The ca-certificates package contained outdated CA certificates. This update
 refreshes the included certificates to those contained in the 2.50 version
 of the Mozilla certificate authority bundle.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 ESM:
  ca-certificates                 20211016~16.04.1~esm1

In general, a standard system update will make all the necessary changes.

References:
  https://ubuntu.com/security/notices/USN-5473-2
  https://ubuntu.com/security/notices/USN-5473-1
  https://launchpad.net/bugs/1976631

Ubuntu 5473-2: ca-certificates update

July 13, 2022

Summary

A security issue affects these releases of Ubuntu and its derivatives: - Ubuntu 16.04 ESM Summary: The CA certificates in the ca-certificates package were updated. Software Description: - ca-certificates: Common CA certificates Details: USN-5473-1 updated ca-certificates. This update provides the corresponding update for Ubuntu 16.04 ESM. Original advisory details: The ca-certificates package contained outdated CA certificates. This update refreshes the included certificates to those contained in the 2.50 version of the Mozilla certificate authority bundle.

Update Instructions

The problem can be corrected by updating your system to the following package versions: Ubuntu 16.04 ESM: ca-certificates 20211016~16.04.1~esm1 In general, a standard system update will make all the necessary changes.

References

https://ubuntu.com/security/notices/USN-5473-2

https://ubuntu.com/security/notices/USN-5473-1

https://launchpad.net/bugs/1976631

Severity
Ubuntu Security Notice USN-5473-2

Package Information

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.